Package twisted :: Package persisted :: Package journal :: Module base :: Class Wrappable |
[frames | no frames]

## Class Wrappable

Base class for objects used with LoadingService.

Method Summary
| ``getUid`(self)` Return uid for loading with LoadingService.loadObject

Class Variable Summary
`NoneType` | `objectType` = None

Method Details

### getUid(self) Return uid for loading with LoadingService.loadObject

Class Variable Details

    ### objectType Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:55:05 2003 | http://epydoc.sf.net